#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 persistent-mysql
version:              2.13.1.4
visibility:           public
id:                   persistent-mysql-2.13.1.4-74xTwSpWM1XDt4vBT41PG
key:                  persistent-mysql-2.13.1.4-74xTwSpWM1XDt4vBT41PG
license:              MIT
maintainer:           Felipe Lessa <felipe.lessa@gmail.com>
author:               Felipe Lessa <felipe.lessa@gmail.com>, Michael Snoyman
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:
    Backend for the persistent library using MySQL database server.

description:
    This package contains a backend for persistent using the
    MySQL database server.  Internally it uses the @mysql-simple@
    and @mysql@ packages in order to access the database.

    This package supports only MySQL 5.1 and above.  However, it
    has been tested only on MySQL 5.5.
    Only the InnoDB storage engine is officially supported.

    Known problems:

    * This package does not support statements inside other
    statements.

category:             Database, Yesod
abi:                  8bf17951587e266434794707c45f7f36
exposed:              True
exposed-modules:      Database.Persist.MySQL
import-dirs:          /usr/lib/ghc-9.4.8/site-local/persistent-mysql-2.13.1.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/persistent-mysql-2.13.1.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/persistent-mysql-2.13.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-mysql
hs-libraries:         HSpersistent-mysql-2.13.1.4-74xTwSpWM1XDt4vBT41PG
depends:
    aeson-2.1.2.1-KaceSWeAWkBK9urIr7RMHq base-4.17.2.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS bytestring-0.11.5.3
    conduit-1.3.6.1-HAJpY08cc65Cd4m5QP3X4q containers-0.6.7
    monad-logger-0.3.41-6k5FO1rB6t6iS8UVMSgse
    mysql-0.2.1-8EHO7BOiSuFBqplABlGYI0
    mysql-simple-0.4.9-LkMhtTbj7qQJ3RYjjI6BpT
    persistent-2.14.5.1-B7Dfv8M97R9GtfsB7Sm6DN
    resource-pool-0.2.3.2-EuZuqJn7TDX4SZU8ZUTeH7
    resourcet-1.2.6-HbN0RV9wT5VCrWiuK0rjhN text-2.0.2
    transformers-0.5.6.2 unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT

haddock-interfaces:
    /usr/share/doc/haskell-persistent-mysql/html/persistent-mysql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-mysql/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

